std::list::get_allocator(3)

NAME
std::list::get_allocator - std::list::get_allocator

Synopsis
   allocator_type get_allocator() const; (until C++11)
   allocator_type get_allocator() const noexcept; (since C++11)
   Returns the allocator associated with the container.

Parameters
   (none)

Return value
   The associated allocator.

Complexity
   Constant.